.hl-login-register-card {
	margin-top: 36px;
	padding-top: 28px;
	border-top: 1px solid rgba(0, 0, 0, .1);
}

.hl-login-register-card p {
	margin-top: 6px;
	margin-bottom: 18px;
}

.hl-login-register-button {
	width: 100%;
	text-align: center;
}

.hl-forgot-password-row {
	padding-top: 10px;
	padding-bottom: 18px;
}

.hl-forgot-password-row p {
	margin: 0;
	text-align: right;
}